/* 
 * 
 *   orange  #F79646
 *   grau  #808080
 * 
 */

* {
  margin: 0; padding: 0;
}

body {
  font: normal 13px Helvetica, 'Helvetica Neue', Arial, sans-serif;
  color: #808080;      
}

h1, h2, h3, h4 {  
  margin: 2em 0 1em;
  line-height: 1.4em; 
}

h1:first-child, h2:first-child {
  margin-top: 0;
}

h1 { 
  font-size: 16px; 
  font-weight: normal;
  color: #F79646;   
}

h2 {
  font-size: 13px; 
}

h3 {
  margin-bottom: 0;
  font-size: 13px;
}

p {
  margin-bottom: 1em;
  line-height: 1.4em;
}

ol {
  margin: 0 0 1em 10px; padding-left: 20px;
  list-style-type: decimal;
}

ul {
  margin-bottom: 1em; padding-left: 20px;
}

li {
  line-height: 1.4em;
}

table {
  margin-bottom: 1em;
  border-collapse: collapse;
  width: 900px;    
}

td {
  padding: 0; margin: 0;
  min-width: 20px;
  line-height: 1.4em;
  text-align: left;
  vertical-align: top;
  font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
  font-size: 13px;
}

td p {
  margin: 0;  
}

a {
  text-decoration: none;
  color: #808080;
}

a:hover {
  color: #F79646; 
}

a img {
  border: 0;
}

a:hover img {
  opacity: 0.7;
  filter:alpha(opacity=70);
}

hr {
  height: 1px;
  color: #ccc;
  background-color: #ccc;
  border: 0px;    
}

dl {
  margin-bottom: 1em;
}

dt {
  padding-top: 5px;
  float: left;
}

dd {
  margin-left: 160px; padding: 5px 0;
}

input[type=text], textarea {
  padding: 3px;
  width: 280px;
  border: 1px solid #ccc;
}

input.error, textarea.error {
  border: 1px solid #706657;
  background: #ffbcbc;
}

input.checkform {
  display: none;
}

/* Klassen */
.menu {
  margin: 0; padding: 0;
  float: left;
}

.menu li {
  margin: 0 40px 0 0; padding: 0;
  list-style: none;
  float: left;
  position: relative;
  text-align: center;
}

.menu a {
  text-decoration: none;
  color: #F79646;
}

.menu a:hover, a.active {
  text-decoration: none;
  color: #808080;
}

.menu ul {
  margin: 0; padding: 0;
  width: 240px;
  position: absolute; top: 34px; left: 0;
  display: none;
  z-index: 10;
  background: transparent url(img/white80.png);
}

.menu ul li {
  float: none;
}

.pdf {
  padding-left: 25px;
  background: transparent url(img/pdf.png) no-repeat;
}

/* Objekte */
#page {
  margin: 0 auto; padding: 0 10px;
  width: 1040px;
  background: #fff;
}

#header {
  padding: 30px 70px;
  font-size: 40px;
  color: #F79646;
  letter-spacing: 0.1em;  
} 

#header a {
  text-decoration: none;
  color: #F79646;
}

#header p {
  margin-bottom: 0;
}

#navigation {
  margin: 0 0 0 70px;
  height: 60px;
}

#prev, #next {
  width: 50px; height: 300px;
  display: block;
  opacity: 0.7;
  filter:alpha(opacity=70);
}

#prev:hover, #next:hover {
  opacity: 1;
  filter:alpha(opacity=100);
}

#prev {
  float: left;
  background: transparent url(img/arrow_left.png) no-repeat left center;  
}

#next {
  float: right;
  background: transparent url(img/arrow_right.png) no-repeat right center;
}

#content {
  margin: 0 70px; padding: 0;
  width: 900px;  
} 

#content img {
  max-width: 100%;
}

.gallery img {
  margin: 3px;
}

.map {
  width: 100%; height: 300px;
}

#footer {
  margin: 0 70px; padding: 20px 0;
  clear: both;
  text-align: right;
  color: #999;
}

#footer a {
  text-decoration: none;
  color: #999;
}
